Subject: New Reply Received - Hii im anum. I want to cancel my order which is placed yesterday late night on the name of my husban...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Sep 2020 12:01:48 +0000

Hi Haedar Mohammad,  The customer has responded to the ticket.  Hii im anum. I want to cancel my order which is placed yesterday late night on the name of my husban...  Ticket comment <div>I receive my parcel. Its too gud the stuff will awsome. I like it too much thanks once again for rapid delivery and perfect clothes tat i ordered....</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1512794